Subject: bug#9913: 24.0.91; ELPA: OpenDocument Text exporter for Org

From: Jambunathan K <[email-masked]>
Date: Tue, 01 Nov 2011 03:28:32 +0530

> I would like to submit my OpenDocument Text exporter for Org to GNU
> ELPA.

I am attaching the unit-test files for test driving the exporter. 

Once the org-odt package is installed,

1. Unzip the attached tests.tar.gz
   $ tar zxvf tests.tar.gz
2. Visit test.org file in there
3. Follow the instructions at the top of the test.org file or 
4. If you are impatient, use `C-c C-e O' to export the file to ODT
   format.

I am attaching a test.odt file created on my local setup as proof-of-concept.